<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.server' version='12.0.0.202405021146'>
    <properties size='9'>
      <property name='artifact.size' value='22216172'/>
      <property name='download.size' value='22216172'/>
      <property name='download.checksum.sha-512' value='a6f5f15c2d478664d0b811bd2fcd6a985442a9bc936524aaa94e0031a1931ba246c7d4df5d1013e19e70bf64438ffea72c6253ebd2bba5a5462dae7adbfbb980'/>
      <property name='download.checksum.sha-1' value='b12178f5ec2e8ab6898eb66b5e12ff09d502eb8c'/>
      <property name='download.checksum.sha-256' value='6dfb4cfe345ca3b65fb002e67d7289bb14e7089f22d213d26bd395a09bf0be08'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.server.source' version='12.0.0.202405021146'>
    <properties size='10'>
      <property name='artifact.size' value='111834'/>
      <property name='download.size' value='111834'/>
      <property name='download.checksum.sha-512' value='53a004f7bbf0ee2c6fe22648ce21e6f83e9dad6a481b7f648ce26664a1c50b3b50c1bdb78966ae57ffd734b9b74dc4746c2db8431d83b8707c12fb7aace5183e'/>
      <property name='download.checksum.sha-1' value='dd599dd683ec24fbfe34d2a173ebdbda810ae4c4'/>
      <property name='download.checksum.sha-256' value='caccdda3b5fd0fd08e967178006784668838c2b7b24ff47ead768d2238199d39'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
